body {
    margin: 0;
    padding: 0;
    font-family: sans-serif !important;
    /* overflow: hidden; */
    /* background: radial-gradient(#333, #000); */
}
.mobile-nav-toggle {
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
    
}
#header {
  
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;

    background: #fff;
}

.navbar-toggler {
   
    background-color: #c6903b;
    
}
.navbar-nav, .navbar-nav * {
    margin: 0;
    padding: 6px;
    list-style: none !important;
    color: white;
}
.navbar-nav > ul > li {
    position: relative;
    white-space: nowrap;
    float: left;
}
.navbar-nav a {
    display: block;
    position: relative;
    background: linear-gradient(#f9975a,#204668);
    -webkit-background-clip: text;
      color: transparent;
    padding: 20px 15px;
    transition: 0.3s;
    font-size: 20px;
    
    text-transform: uppercase;
    font-weight: 800;
}

.logo a{
    position: relative;
    color: #ddecf5;
    padding: 10px 15px;
    font-size: 24px;
    text-decoration: none !important;
}



.baneer h4,.baneer h2{
    color: #dbb736;
   
}
.baneer h2{
    font-weight: 800;
}
.btn-get-started{
    color: #fff;
    list-style:     none;
}
.btn-get-started:hover{
    color: #fff;
    list-style: none;
    text-decoration: none;
    font-size: large;
}

.ftco-section{
    padding: 2em 0;
    font-size: 24px;
}


.hero{
    background-size: cover;
    height: 700px;
    position: relative;
    background-position: top center;
}
.about-details-area .about-tittle h2 {
    color: #446786;
    font-size: 50px;
    font-weight: 900;
    text-transform: capitalize;
}

.yellow-page-section {   
    color: #FFF;
}


.section-padding2 .about-tittle,.section-padding2 .about-details{
    padding: 2em;
}
.pear1{
font-size:20px;
font-weight: 500;
color: #0e0e0e;
text-align: justify;
}
.contenidoimg{
    height:300px;
    overflow: hidden;
    
}

.ftco-heading-2{
    font-size: 25px;
}

.ftco-footer{
    background: #fff;
    color: #343a40;
}
.ftco-footer-widget{
    padding-top: 2em;
}
.ftco-footer-widget  ul li, .ftco-footer-widget  ul li a{
list-style: none;
color: rgba(53, 48, 48, 0.575);

}
.ftco-footer-widget  ul li .fa, .ftco-footer-widget  ul li .fas{
    font-size: 24px;

    }
.nomMina{
    background: linear-gradient(#f9975a,#204668);
   -webkit-background-clip: text;
     color: transparent;
     font-weight: 800;
}
.carousel-inner img {
    width: 100%;
    height: 100%;
  }



  .ftco-section {
    padding: 2em 0;
    position: relative;
}
.contact-section .contact-form {
    width: 100%;
    border-radius: 5px;
    background: #f8f9fa;
}
.contact-section .contact-form .form-control {
    height: 36px;
    background: #fff !important;
    color: rgba(0, 0, 0, 0.5);
    font-size: 14px;
    border-radius: 2px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
}
  .heading-section .subheading {
    font-size: 35px;
    display: block;
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #ff0000;
    letter-spacing: 2px;
    font-weight: 600;
}
.dbox .icon {
    width: 50px;
    height: 50px;
    background: rgba(0, 0, 0, 0.05);
    margin: 0 auto;
    margin-bottom: 20px;
}
.dbox .icon span {
    font-size: 20px;
    color: #ff0000;
}
.dbox .text {
    width: calc(100% - 50px);
    padding-left: 15px;
}
.dbox .text span {
    display: block;
    line-height: 1.2;
}
.dbox p span {
    font-weight: 500;
    color: #000000;
}
.dbox p a {
    color: #D52B2D;
    text-decoration: none;
}
@media (max-width: 600px) {
  .carousel-inner img {
    padding-top: 100px;
  }
  .ftco-section{
      padding:0rem!important;
      margin: 0rem!important;
  }
  .yellow-page-section{
     display: block !important; 
  }
  .location{
    padding-left: 0rem!important;
    margin-left: 0rem!important;
  }
  
}
.paises{
    text-transform: uppercase;
    color: #e89968;
    font-weight: 700;
}
.about-tittle h3{
    text-align: justify;
}
.card-title{
    color: #446786;
    font-weight: 900;
}